/*BEGIN title_1466787669933*/
#title_1466787669933 {background-color: transparent }
/*END title_1466787669933*/

/*BEGIN title_1472832146111*/
#title_1472832146111 {background-color: rgba(0, 0, 0, 0) }
/*END title_1472832146111*/

/*BEGIN slideshow_1490797716968*/
#slideshow_1490797716968 .owl-theme .owl-dots .owl-dot span {background-color:rgb(255, 255, 255) !important; width:10px;height:10px}
#slideshow_1490797716968 .owl-theme .owl-dots .owl-dot.active span {opacity:.4 !important;background-color:rgb(255, 255, 255) !important; width:10px;height:10px}
/*END slideshow_1490797716968*/

/*BEGIN produtos_1490798638449*/
#produtos_1490798638449 .infoBox {background-color:rgb(223, 223, 223);}
#produtos_1490798638449 .imgBox1 {background-color:rgb(223, 223, 223);}
#produtos_1490798638449 .imgBox2 {background-color:rgb(223, 223, 223);}
#produtos_1490798638449 .omw-product-price-normal {color:rgb(0, 0, 0);}
#produtos_1490798638449 .omw-product-price-discount {color:rgb(106, 106, 106);}
#produtos_1490798638449 .title {color:rgb(33, 112, 238);}
#produtos_1490798638449 .owl-dots .owl-dot span {background-color:transparent;opacity:0.7;}
#produtos_1490798638449 .owl-dots .owl-dot.active span {background-color:transparent;opacity:1;}
#produtos_1490798638449 .seeDetail {color:rgb(33, 112, 238);}
#produtos_1490798638449 .seeDetail {background-color:rgba(0, 0, 0, 0);}
#produtos_1490798638449 .seeDetail:hover {color:rgb(255, 255, 255) !important;}
#produtos_1490798638449 .seeDetail:hover {background-color:rgb(33, 112, 238) !important;}
#produtos_1490798638449 .omw-products .promoprice1 span, #produtos_1490798638449 .omw-products .infoBox h1,#produtos_1490798638449 .omw-products .omw-product-price-discount,#produtos_1490798638449 .omw-products .omw-product-price-normal,#produtos_1490798638449 .omw-products .seeDetail {font-family:Lora;}
#produtos_1490798638449 .omw-products .promoprice1 {color:rgb(255, 255, 255);}
#produtos_1490798638449 .omw-products .promoprice1 {background-color:rgb(33, 112, 238);}
#produtos_1490798638449 .seeDetail {border-left:2px solid rgb(33, 112, 238)}
#produtos_1490798638449 .seeDetail {border-right:2px solid rgb(33, 112, 238)}
#produtos_1490798638449 .seeDetail {border-top:2px solid rgb(33, 112, 238)}
#produtos_1490798638449 .seeDetail {border-bottom:2px solid rgb(33, 112, 238)}
#produtos_1490798638449 .imgBox1 {border-left:0px solid transparent}
#produtos_1490798638449 .imgBox1 {border-right:0px solid transparent}
#produtos_1490798638449 .imgBox1 {border-top:0px solid transparent}
#produtos_1490798638449 .infoBox {border-left:0px solid transparent}
#produtos_1490798638449 .infoBox {border-right:0px solid transparent}
#produtos_1490798638449 .infoBox {border-bottom:0px solid transparent}
#produtos_1490798638449 .omw-products .seeDetail {max-width:100%;width:104px;}
#produtos_1490798638449 .omw-products .seeDetail {line-height:22px;}
#produtos_1490798638449 .omw-products .seeDetail {font-size:13px;}
#produtos_1490798638449 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1490798638449*/

/*BEGIN produtos_1490798679241*/
#produtos_1490798679241 .omw-products .promoprice1 span, #produtos_1490798679241 .omw-products .infoBox h1,#produtos_1490798679241 .omw-products .omw-product-price-discount,#produtos_1490798679241 .omw-products .omw-product-price-normal,#produtos_1490798679241 .omw-products .seeDetail {font-family:Lora;}
#produtos_1490798679241 .prodLayer {background-color:rgba(0, 0, 0, 0.6);}
#produtos_1490798679241 .imgBox1 {background-color:rgb(223, 223, 223);}
#produtos_1490798679241 .imgBox2 {background-color:rgb(223, 223, 223);}
#produtos_1490798679241 .omw-product-price-normal {color:rgb(255, 255, 255);}
#produtos_1490798679241 .omw-product-price-discount {color:rgb(221, 221, 221);}
#produtos_1490798679241 .title {color:rgb(255, 255, 255);}
#produtos_1490798679241 .seeDetail {color:rgb(255, 255, 255);}
#produtos_1490798679241 .seeDetail {background-color:rgb(33, 112, 238);}
#produtos_1490798679241 .seeDetail:hover {color:rgb(255, 255, 255) !important;}
#produtos_1490798679241 .seeDetail:hover {background-color:rgb(33, 112, 238) !important;}
#produtos_1490798679241 .omw-products .promoprice1 {color:rgb(255, 255, 255);}
#produtos_1490798679241 .omw-products .promoprice1 {background-color:rgb(33, 112, 238);}
#produtos_1490798679241 .seeDetail {border-left:2px solid rgb(33, 112, 238)}
#produtos_1490798679241 .seeDetail {border-right:2px solid rgb(33, 112, 238)}
#produtos_1490798679241 .seeDetail {border-top:2px solid rgb(33, 112, 238)}
#produtos_1490798679241 .seeDetail {border-bottom:2px solid rgb(33, 112, 238)}
#produtos_1490798679241 .omw-products .seeDetail {max-width:30%;}
#produtos_1490798679241 .omw-products .seeDetail {line-height:10px;}
#produtos_1490798679241 .omw-products .seeDetail {font-size:10px;}
#produtos_1490798679241 .omw-products .seeDetail {border-radius:0px;}
#produtos_1490798679241 .imgBox1 {border-left:0px solid transparent}
#produtos_1490798679241 .imgBox1 {border-right:0px solid transparent}
#produtos_1490798679241 .imgBox1 {border-top:0px solid transparent}
#produtos_1490798679241 .imgBox1 {border-bottom:0px solid transparent}
#produtos_1490798679241 .omw-products .seeDetail {max-width:100%;width:30px;}
#produtos_1490798679241 .omw-products .seeDetail {line-height:10px;}
#produtos_1490798679241 .omw-products .seeDetail {font-size:10px;}
#produtos_1490798679241 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1490798679241*/

/*BEGIN produtos_1490798700169*/
#produtos_1490798700169 .omw-products .promoprice1 span, #produtos_1490798700169 .omw-products .infoBox h1,#produtos_1490798700169 .omw-products .omw-product-price-discount,#produtos_1490798700169 .omw-products .omw-product-price-normal,#produtos_1490798700169 .omw-products .seeDetail {font-family:Lora;}
#produtos_1490798700169 .infoBox {background-color:rgb(223, 223, 223);}
#produtos_1490798700169 .imgBox1 {background-color:rgb(223, 223, 223);}
#produtos_1490798700169 .imgBox2 {background-color:rgb(223, 223, 223);}
#produtos_1490798700169 .omw-product-price-normal {color:rgb(0, 0, 0);}
#produtos_1490798700169 .omw-product-price-discount {color:rgb(106, 106, 106);}
#produtos_1490798700169 .title {color:rgb(33, 112, 238);}
#produtos_1490798700169 .owl-dots .owl-dot span {background-color:transparent;opacity:0.7;}
#produtos_1490798700169 .owl-dots .owl-dot.active span {background-color:transparent;opacity:1;}
#produtos_1490798700169 .seeDetail {color:rgb(33, 112, 238);}
#produtos_1490798700169 .seeDetail {background-color:rgba(0, 0, 0, 0);}
#produtos_1490798700169 .seeDetail:hover {color:rgb(255, 255, 255) !important;}
#produtos_1490798700169 .seeDetail:hover {background-color:rgb(33, 112, 238) !important;}
#produtos_1490798700169 .omw-products .promoprice1 {color:rgb(255, 255, 255);}
#produtos_1490798700169 .omw-products .promoprice1 {background-color:rgb(33, 112, 238);}
#produtos_1490798700169 .seeDetail {border-left:2px solid rgb(33, 112, 238)}
#produtos_1490798700169 .seeDetail {border-right:2px solid rgb(33, 112, 238)}
#produtos_1490798700169 .seeDetail {border-top:2px solid rgb(33, 112, 238)}
#produtos_1490798700169 .seeDetail {border-bottom:2px solid rgb(33, 112, 238)}
#produtos_1490798700169 .imgBox1 {border-left:0px solid transparent}
#produtos_1490798700169 .imgBox1 {border-right:0px solid transparent}
#produtos_1490798700169 .imgBox1 {border-top:0px solid transparent}
#produtos_1490798700169 .infoBox {border-left:0px solid transparent}
#produtos_1490798700169 .infoBox {border-right:0px solid transparent}
#produtos_1490798700169 .infoBox {border-bottom:0px solid transparent}
#produtos_1490798700169 .omw-products .seeDetail {max-width:100%;width:129px;}
#produtos_1490798700169 .omw-products .seeDetail {line-height:23px;}
#produtos_1490798700169 .omw-products .seeDetail {font-size:13px;}
#produtos_1490798700169 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1490798700169*/

/*BEGIN produtos_1490798705664*/
#produtos_1490798705664 .infoBox {background-color:rgb(223, 223, 223);}
#produtos_1490798705664 .imgBox1 {background-color:rgb(223, 223, 223);}
#produtos_1490798705664 .imgBox2 {background-color:rgb(223, 223, 223);}
#produtos_1490798705664 .omw-product-price-normal {color:rgb(0, 0, 0);}
#produtos_1490798705664 .omw-product-price-discount {color:rgb(106, 106, 106);}
#produtos_1490798705664 .title {color:rgb(33, 112, 238);}
#produtos_1490798705664 .owl-dots .owl-dot span {background-color:transparent;opacity:0.7;}
#produtos_1490798705664 .owl-dots .owl-dot.active span {background-color:transparent;opacity:1;}
#produtos_1490798705664 .seeDetail {color:rgb(33, 112, 238);}
#produtos_1490798705664 .seeDetail {background-color:rgba(0, 0, 0, 0);}
#produtos_1490798705664 .seeDetail:hover {color:rgb(255, 255, 255) !important;}
#produtos_1490798705664 .seeDetail:hover {background-color:rgb(33, 112, 238) !important;}
#produtos_1490798705664 .omw-products .promoprice1 span, #produtos_1490798705664 .omw-products .infoBox h1,#produtos_1490798705664 .omw-products .omw-product-price-discount,#produtos_1490798705664 .omw-products .omw-product-price-normal,#produtos_1490798705664 .omw-products .seeDetail {font-family:Lora;}
#produtos_1490798705664 .omw-products .promoprice1 {color:rgb(255, 255, 255);}
#produtos_1490798705664 .omw-products .promoprice1 {background-color:rgb(33, 112, 238);}
#produtos_1490798705664 .seeDetail {border-left:2px solid rgb(33, 112, 238)}
#produtos_1490798705664 .seeDetail {border-right:2px solid rgb(33, 112, 238)}
#produtos_1490798705664 .seeDetail {border-top:2px solid rgb(33, 112, 238)}
#produtos_1490798705664 .seeDetail {border-bottom:2px solid rgb(33, 112, 238)}
#produtos_1490798705664 .imgBox1 {border-left:0px solid transparent}
#produtos_1490798705664 .imgBox1 {border-right:0px solid transparent}
#produtos_1490798705664 .imgBox1 {border-top:0px solid transparent}
#produtos_1490798705664 .infoBox {border-left:0px solid transparent}
#produtos_1490798705664 .infoBox {border-right:0px solid transparent}
#produtos_1490798705664 .infoBox {border-bottom:0px solid transparent}
#produtos_1490798705664 .omw-products .seeDetail {max-width:100%;width:104px;}
#produtos_1490798705664 .omw-products .seeDetail {line-height:22px;}
#produtos_1490798705664 .omw-products .seeDetail {font-size:13px;}
#produtos_1490798705664 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1490798705664*/

/*BEGIN produtos_1490798713008*/
#produtos_1490798713008 .omw-products .promoprice1 span, #produtos_1490798713008 .omw-products .infoBox h1,#produtos_1490798713008 .omw-products .omw-product-price-discount,#produtos_1490798713008 .omw-products .omw-product-price-normal,#produtos_1490798713008 .omw-products .seeDetail {font-family:Lora;}
#produtos_1490798713008 .infoBox {background-color:rgb(223, 223, 223);}
#produtos_1490798713008 .imgBox1 {background-color:rgb(223, 223, 223);}
#produtos_1490798713008 .imgBox2 {background-color:rgb(223, 223, 223);}
#produtos_1490798713008 .omw-product-price-normal {color:rgb(0, 0, 0);}
#produtos_1490798713008 .omw-product-price-discount {color:rgb(106, 106, 106);}
#produtos_1490798713008 .title {color:rgb(33, 112, 238);}
#produtos_1490798713008 .owl-dots .owl-dot span {background-color:transparent;opacity:0.7;}
#produtos_1490798713008 .owl-dots .owl-dot.active span {background-color:transparent;opacity:1;}
#produtos_1490798713008 .seeDetail {color:rgb(33, 112, 238);}
#produtos_1490798713008 .seeDetail {background-color:rgba(0, 0, 0, 0);}
#produtos_1490798713008 .seeDetail:hover {color:rgb(255, 255, 255) !important;}
#produtos_1490798713008 .seeDetail:hover {background-color:rgb(33, 112, 238) !important;}
#produtos_1490798713008 .omw-products .promoprice1 {color:rgb(255, 255, 255);}
#produtos_1490798713008 .omw-products .promoprice1 {background-color:rgb(33, 112, 238);}
#produtos_1490798713008 .seeDetail {border-left:2px solid rgb(33, 112, 238)}
#produtos_1490798713008 .seeDetail {border-right:2px solid rgb(33, 112, 238)}
#produtos_1490798713008 .seeDetail {border-top:2px solid rgb(33, 112, 238)}
#produtos_1490798713008 .seeDetail {border-bottom:2px solid rgb(33, 112, 238)}
#produtos_1490798713008 .imgBox1 {border-left:0px solid transparent}
#produtos_1490798713008 .imgBox1 {border-right:0px solid transparent}
#produtos_1490798713008 .imgBox1 {border-top:0px solid transparent}
#produtos_1490798713008 .infoBox {border-left:0px solid transparent}
#produtos_1490798713008 .infoBox {border-right:0px solid transparent}
#produtos_1490798713008 .infoBox {border-bottom:0px solid transparent}
#produtos_1490798713008 .omw-products .seeDetail {max-width:100%;width:129px;}
#produtos_1490798713008 .omw-products .seeDetail {line-height:23px;}
#produtos_1490798713008 .omw-products .seeDetail {font-size:13px;}
#produtos_1490798713008 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1490798713008*/

/*BEGIN produtos_1490798718512*/
#produtos_1490798718512 .infoBox {background-color:rgb(223, 223, 223);}
#produtos_1490798718512 .imgBox1 {background-color:rgb(223, 223, 223);}
#produtos_1490798718512 .imgBox2 {background-color:rgb(223, 223, 223);}
#produtos_1490798718512 .omw-product-price-normal {color:rgb(0, 0, 0);}
#produtos_1490798718512 .omw-product-price-discount {color:rgb(106, 106, 106);}
#produtos_1490798718512 .title {color:rgb(33, 112, 238);}
#produtos_1490798718512 .owl-dots .owl-dot span {background-color:transparent;opacity:0.7;}
#produtos_1490798718512 .owl-dots .owl-dot.active span {background-color:transparent;opacity:1;}
#produtos_1490798718512 .seeDetail {color:rgb(33, 112, 238);}
#produtos_1490798718512 .seeDetail {background-color:rgba(0, 0, 0, 0);}
#produtos_1490798718512 .seeDetail:hover {color:rgb(255, 255, 255) !important;}
#produtos_1490798718512 .seeDetail:hover {background-color:rgb(33, 112, 238) !important;}
#produtos_1490798718512 .omw-products .promoprice1 span, #produtos_1490798718512 .omw-products .infoBox h1,#produtos_1490798718512 .omw-products .omw-product-price-discount,#produtos_1490798718512 .omw-products .omw-product-price-normal,#produtos_1490798718512 .omw-products .seeDetail {font-family:Lora;}
#produtos_1490798718512 .omw-products .promoprice1 {color:rgb(255, 255, 255);}
#produtos_1490798718512 .omw-products .promoprice1 {background-color:rgb(33, 112, 238);}
#produtos_1490798718512 .seeDetail {border-left:2px solid rgb(33, 112, 238)}
#produtos_1490798718512 .seeDetail {border-right:2px solid rgb(33, 112, 238)}
#produtos_1490798718512 .seeDetail {border-top:2px solid rgb(33, 112, 238)}
#produtos_1490798718512 .seeDetail {border-bottom:2px solid rgb(33, 112, 238)}
#produtos_1490798718512 .imgBox1 {border-left:0px solid transparent}
#produtos_1490798718512 .imgBox1 {border-right:0px solid transparent}
#produtos_1490798718512 .imgBox1 {border-top:0px solid transparent}
#produtos_1490798718512 .infoBox {border-left:0px solid transparent}
#produtos_1490798718512 .infoBox {border-right:0px solid transparent}
#produtos_1490798718512 .infoBox {border-bottom:0px solid transparent}
#produtos_1490798718512 .omw-products .seeDetail {max-width:100%;width:104px;}
#produtos_1490798718512 .omw-products .seeDetail {line-height:22px;}
#produtos_1490798718512 .omw-products .seeDetail {font-size:13px;}
#produtos_1490798718512 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1490798718512*/

/*BEGIN features_1490799961615*/
#features_1490799961615 a.feature-link i{background-color:rgb(29, 132, 237);color:rgb(143, 143, 143);}
#features_1490799961615 a.feature-link:hover i{background-color:transparent !important;color:rgb(255, 255, 255) !important;}
/*END features_1490799961615*/

/*BEGIN features_1490800179644*/
#features_1490800179644 a.feature-link i{background-color:rgb(29, 132, 237);color:rgb(143, 143, 143);}
#features_1490800179644 a.feature-link:hover i{background-color:transparent !important;color:rgb(255, 255, 255) !important;}
/*END features_1490800179644*/

/*BEGIN produtos_1490798738728*/
#produtos_1490798738728 .omw-products .promoprice1 span, #produtos_1490798738728 .omw-products .infoBox h1,#produtos_1490798738728 .omw-products .omw-product-price-discount,#produtos_1490798738728 .omw-products .omw-product-price-normal,#produtos_1490798738728 .omw-products .seeDetail {font-family:Open Sans;}
#produtos_1490798738728 .infoBox {background-color:rgba(0, 0, 0, 0);}
#produtos_1490798738728 .imgBox1 {background-color:rgb(247, 247, 249);}
#produtos_1490798738728 .imgBox2 {background-color:rgb(247, 247, 249);}
#produtos_1490798738728 .omw-product-price-normal {color:rgb(0, 0, 0);}
#produtos_1490798738728 .omw-product-price-discount {color:rgb(106, 106, 106);}
#produtos_1490798738728 .title {color:rgb(6, 101, 255);}
#produtos_1490798738728 .owl-dots .owl-dot span {background-color:rgb(0, 0, 0);opacity:0.7;}
#produtos_1490798738728 .owl-dots .owl-dot.active span {background-color:rgb(0, 0, 0);opacity:1;}
#produtos_1490798738728 .seeDetail {color:rgb(255, 255, 255);}
#produtos_1490798738728 .seeDetail {background-color:rgb(0, 0, 0);}
#produtos_1490798738728 .seeDetail:hover {color:rgb(255, 255, 255) !important;}
#produtos_1490798738728 .seeDetail:hover {background-color:rgb(61, 61, 61) !important;}
#produtos_1490798738728 .omw-products .promoprice1 {color:rgb(255, 255, 255);}
#produtos_1490798738728 .omw-products .promoprice1 {background-color:rgb(0, 0, 0);}
#produtos_1490798738728 .seeDetail {border-left:2px solid rgba(0, 0, 0, 0)}
#produtos_1490798738728 .seeDetail {border-right:2px solid rgba(0, 0, 0, 0)}
#produtos_1490798738728 .seeDetail {border-top:2px solid rgba(0, 0, 0, 0)}
#produtos_1490798738728 .seeDetail {border-bottom:2px solid rgba(0, 0, 0, 0)}
#produtos_1490798738728 .imgBox1 {border-left:0px solid transparent}
#produtos_1490798738728 .imgBox1 {border-right:0px solid transparent}
#produtos_1490798738728 .imgBox1 {border-top:0px solid transparent}
#produtos_1490798738728 .infoBox {border-left:0px solid transparent}
#produtos_1490798738728 .infoBox {border-right:0px solid transparent}
#produtos_1490798738728 .infoBox {border-bottom:0px solid transparent}
#produtos_1490798738728 .omw-products .seeDetail {max-width:100%;width:140px;}
#produtos_1490798738728 .omw-products .seeDetail {line-height:35px;}
#produtos_1490798738728 .omw-products .seeDetail {font-size:13px;}
#produtos_1490798738728 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1490798738728*/

/*BEGIN produtos_1490800397519*/
#produtos_1490800397519 .infoBox {background-color:rgb(223, 223, 223);}
#produtos_1490800397519 .imgBox1 {background-color:rgb(223, 223, 223);}
#produtos_1490800397519 .imgBox2 {background-color:rgb(223, 223, 223);}
#produtos_1490800397519 .omw-product-price-normal {color:rgb(0, 0, 0);}
#produtos_1490800397519 .omw-product-price-discount {color:rgb(106, 106, 106);}
#produtos_1490800397519 .title {color:rgb(33, 112, 238);}
#produtos_1490800397519 .owl-dots .owl-dot span {background-color:transparent;opacity:0.7;}
#produtos_1490800397519 .owl-dots .owl-dot.active span {background-color:transparent;opacity:1;}
#produtos_1490800397519 .seeDetail {color:rgb(33, 112, 238);}
#produtos_1490800397519 .seeDetail {background-color:rgba(0, 0, 0, 0);}
#produtos_1490800397519 .seeDetail:hover {color:rgb(255, 255, 255) !important;}
#produtos_1490800397519 .seeDetail:hover {background-color:rgb(33, 112, 238) !important;}
#produtos_1490800397519 .omw-products .promoprice1 span, #produtos_1490800397519 .omw-products .infoBox h1,#produtos_1490800397519 .omw-products .omw-product-price-discount,#produtos_1490800397519 .omw-products .omw-product-price-normal,#produtos_1490800397519 .omw-products .seeDetail {font-family:Lora;}
#produtos_1490800397519 .omw-products .promoprice1 {color:rgb(255, 255, 255);}
#produtos_1490800397519 .omw-products .promoprice1 {background-color:rgb(33, 112, 238);}
#produtos_1490800397519 .seeDetail {border-left:2px solid rgb(33, 112, 238)}
#produtos_1490800397519 .seeDetail {border-right:2px solid rgb(33, 112, 238)}
#produtos_1490800397519 .seeDetail {border-top:2px solid rgb(33, 112, 238)}
#produtos_1490800397519 .seeDetail {border-bottom:2px solid rgb(33, 112, 238)}
#produtos_1490800397519 .imgBox1 {border-left:0px solid transparent}
#produtos_1490800397519 .imgBox1 {border-right:0px solid transparent}
#produtos_1490800397519 .imgBox1 {border-top:0px solid transparent}
#produtos_1490800397519 .infoBox {border-left:0px solid transparent}
#produtos_1490800397519 .infoBox {border-right:0px solid transparent}
#produtos_1490800397519 .infoBox {border-bottom:0px solid transparent}
#produtos_1490800397519 .omw-products .seeDetail {max-width:100%;width:104px;}
#produtos_1490800397519 .omw-products .seeDetail {line-height:22px;}
#produtos_1490800397519 .omw-products .seeDetail {font-size:13px;}
#produtos_1490800397519 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1490800397519*/

/*BEGIN produtos_1490800401583*/
#produtos_1490800401583 .omw-products .promoprice1 span, #produtos_1490800401583 .omw-products .infoBox h1,#produtos_1490800401583 .omw-products .omw-product-price-discount,#produtos_1490800401583 .omw-products .omw-product-price-normal,#produtos_1490800401583 .omw-products .seeDetail {font-family:Open Sans;}
#produtos_1490800401583 .prodLayer {background-color:rgba(0, 0, 0, 0.6);}
#produtos_1490800401583 .imgBox1 {background-color:rgba(0, 0, 0, 0);}
#produtos_1490800401583 .imgBox2 {background-color:rgba(0, 0, 0, 0);}
#produtos_1490800401583 .omw-product-price-normal {color:rgb(255, 255, 255);}
#produtos_1490800401583 .omw-product-price-discount {color:rgb(221, 221, 221);}
#produtos_1490800401583 .title {color:rgb(255, 255, 255);}
#produtos_1490800401583 .seeDetail {color:rgb(255, 255, 255);}
#produtos_1490800401583 .seeDetail {background-color:rgb(0, 0, 0);}
#produtos_1490800401583 .seeDetail:hover {color:rgb(255, 255, 255) !important;}
#produtos_1490800401583 .seeDetail:hover {background-color:rgb(33, 112, 238) !important;}
#produtos_1490800401583 .omw-products .promoprice1 {color:rgb(255, 255, 255);}
#produtos_1490800401583 .omw-products .promoprice1 {background-color:rgb(33, 112, 238);}
#produtos_1490800401583 .seeDetail {border-left:0px solid rgb(33, 112, 238)}
#produtos_1490800401583 .seeDetail {border-right:0px solid rgb(33, 112, 238)}
#produtos_1490800401583 .seeDetail {border-top:0px solid rgb(33, 112, 238)}
#produtos_1490800401583 .seeDetail {border-bottom:0px solid rgb(33, 112, 238)}
#produtos_1490800401583 .omw-products .seeDetail {max-width:60%;}
#produtos_1490800401583 .omw-products .seeDetail {line-height:40px;}
#produtos_1490800401583 .omw-products .seeDetail {font-size:13px;}
#produtos_1490800401583 .omw-products .seeDetail {border-radius:0px;}
#produtos_1490800401583 .imgBox1 {border-left:0px solid transparent}
#produtos_1490800401583 .imgBox1 {border-right:0px solid transparent}
#produtos_1490800401583 .imgBox1 {border-top:0px solid transparent}
#produtos_1490800401583 .imgBox1 {border-bottom:0px solid transparent}
#produtos_1490800401583 .omw-products .seeDetail {max-width:100%;width:60px;}
#produtos_1490800401583 .omw-products .seeDetail {line-height:40px;}
#produtos_1490800401583 .omw-products .seeDetail {font-size:13px;}
#produtos_1490800401583 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1490800401583*/

/*BEGIN title_1490802754181*/
#title_1490802754181 {background-color: rgba(0, 0, 0, 0) }
/*END title_1490802754181*/

/*BEGIN button_1490804314411*/
#button_1490804314411 .omw-custombutton button:hover {color:rgb(39, 39, 39) !important; background-color:rgb(255, 255, 255) !important;}
/*END button_1490804314411*/

/*BEGIN features_1490804765961*/
#features_1490804765961 a.feature-link i{background-color:rgb(29, 132, 237);color:rgb(143, 143, 143);}
#features_1490804765961 a.feature-link:hover i{background-color:transparent !important;color:rgb(255, 255, 255) !important;}
/*END features_1490804765961*/

/*BEGIN menu_1490804800220*/
#menu_1490804800220 i.omw-HamburgerMenu:hover {color:rgb(254, 76, 98) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:rgb(47, 59, 75) !important;}
#omw-menu-panel-result ul li a {color:rgb(255, 255, 255) !important;}
#omw-menu-panel-result {background-color:rgba(29, 132, 237, 0.9) !important;}
#omw-menu-panel-result ul li a {font-size:27px !important;}
#omw-menu-panel-result ul ul li  a {font-size:17px !important;}
#omw-menu-panel-result ul ul li {padding-top:5px !important;}
#omw-menu-panel-result ul li a {font-family:Roboto !important; text-decoration:none;}
#omw-menu-panel-result i#close {color:#ffffff !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
/*END menu_1490804800220*/

/*BEGIN menu_1490804804965*/
#menu_1490804804965 .omw-menu {background-color:transparent;}
#menu_1490804804965 .omw-menu > ul > li > a {color:rgb(21, 21, 21);}
#menu_1490804804965 .omw-menu > ul > li > a {padding:0;}
#menu_1490804804965 .omw-menu > ul > li:hover {background-color:transparent !important;color:rgb(124, 124, 124) !important}
#menu_1490804804965 .omw-menu > ul > li:hover a {color:rgb(124, 124, 124) !important}
#menu_1490804804965 .omw-menu > ul > li.active > a {background-color:transparent}
#menu_1490804804965 .omw-menu > ul > li > a {border-color:transparent}
#menu_1490804804965 .omw-menu > ul ul.hsub li a {background-color:rgb(47, 59, 75);color:rgb(255, 255, 255) !important; }
#menu_1490804804965 .omw-menu > ul ul li:hover > a {background-color:rgb(47, 59, 75) !important;color:rgb(255, 255, 255) !important }
#menu_1490804804965 .omw-menu > ul ul ul::after {border-color:transparent rgb(47, 59, 75) transparent transparent }
#menu_1490804804965 .omw-menu {border-radius: 0px }
#menu_1490804804965 ul.omw-plugin-menu-3 li {background-color: transparent }
#menu_1490804804965 ul.omw-plugin-menu-3 > li {border-color: transparent !important;}
#menu_1490804804965 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1490804804965 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1490804804965 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1490804804965 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1490804804965 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1490804804965 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1490804804965 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1490804804965 ul.omw-plugin-menu-3 li a {color: rgb(21, 21, 21) }
#menu_1490804804965 ul.omw-plugin-menu-3 li a {font-family: Montserrat }
#menu_1490804804965 ul.omw-plugin-menu-3 li a {font-size: 13px }
#menu_1490804804965 ul.omw-plugin-menu-3 li a {line-height: 50px }
#menu_1490804804965 ul.omw-plugin-menu-3 li a {font-weight: normal }
#menu_1490804804965 .omw-menu > ul > li > ul {top: 80px }
#menu_1490804804965 .omw-menu > ul > li:hover > ul {top: 80px }
#menu_1490804804965 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1490804804965 ul.omw-plugin-menu-3 li {padding-right:10px; padding-left:10px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#menu_1490804804965 ul.hsub {top:50px !important;left:-99999px !important;}
#menu_1490804804965 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1490804804965 .omw-menu{min-width:auto !important;}
#menu_1490804804965 .omw-menu ul ul{min-width:auto !important;}
#menu_1490804804965 .omw-menu ul.hsub li a{padding:0 10px !important} 
#menu_1490804804965 ul.hsub li {float:none;width:100%;}
#menu_1490804804965 a{text-align:left !important;}
/*END menu_1490804804965*/

/*BEGIN menu_1490804873709*/
#menu_1490804873709 i.omw-HamburgerMenu:hover {color:rgb(254, 76, 98) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:rgb(47, 59, 75) !important;}
#omw-menu-panel-result ul li a {color:rgb(255, 255, 255) !important;}
#omw-menu-panel-result {background-color:rgba(29, 132, 237, 0.9) !important;}
#omw-menu-panel-result ul li a {font-size:27px !important;}
#omw-menu-panel-result ul ul li  a {font-size:17px !important;}
#omw-menu-panel-result ul ul li {padding-top:5px !important;}
#omw-menu-panel-result ul li a {font-family:Roboto !important; text-decoration:none;}
#omw-menu-panel-result i#close {color:#ffffff !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
/*END menu_1490804873709*/

/*BEGIN menu_1490804878269*/
#menu_1490804878269 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1490804878269 .omw-menu > ul > li > a {color:rgb(0, 0, 0);}
#menu_1490804878269 .omw-menu > ul > li > a {padding:0;}
#menu_1490804878269 .omw-menu > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:rgb(89, 89, 89) !important}
#menu_1490804878269 .omw-menu > ul > li:hover a {color:rgb(89, 89, 89) !important}
#menu_1490804878269 .omw-menu > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#menu_1490804878269 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1490804878269 .omw-menu > ul ul.hsub li a {background-color:rgb(255, 255, 255);color:rgb(0, 0, 0) !important; }
#menu_1490804878269 .omw-menu > ul ul li:hover > a {background-color:rgb(47, 59, 75) !important;color:rgb(0, 0, 0) !important }
#menu_1490804878269 .omw-menu > ul ul ul::after {border-color:transparent rgb(255, 255, 255) transparent transparent }
#menu_1490804878269 .omw-menu {border-radius: 0px }
#menu_1490804878269 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1490804878269 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1490804878269 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1490804878269 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1490804878269 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1490804878269 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1490804878269 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1490804878269 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1490804878269 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1490804878269 ul.omw-plugin-menu-3 li a {color: rgb(0, 0, 0) }
#menu_1490804878269 ul.omw-plugin-menu-3 li a {font-family: Montserrat }
#menu_1490804878269 ul.omw-plugin-menu-3 li a {font-size: 13px }
#menu_1490804878269 ul.omw-plugin-menu-3 li a {line-height: 40px }
#menu_1490804878269 ul.omw-plugin-menu-3 li a {font-weight: normal }
#menu_1490804878269 .omw-menu > ul > li > ul {top: 70px }
#menu_1490804878269 .omw-menu > ul > li:hover > ul {top: 70px }
#menu_1490804878269 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1490804878269 ul.omw-plugin-menu-3 li {padding-right:10px; padding-left:10px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#menu_1490804878269 ul.hsub {top:40px !important;left:-99999px !important;}
#menu_1490804878269 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1490804878269 .omw-menu{min-width:auto !important;}
#menu_1490804878269 .omw-menu ul ul{min-width:auto !important;}
#menu_1490804878269 .omw-menu ul.hsub li a{padding:0 10px !important} 
#menu_1490804878269 ul.hsub li {float:none;width:100%;}
#menu_1490804878269 a{text-align:left !important;}
/*END menu_1490804878269*/

/*BEGIN w_1631529101093*/
#builder-sections [idd='w_1631529101093'] {background-color:transparent !important; }
/*END w_1631529101093*/

/*BEGIN w_1632506981360*/
#builder-sections [idd='w_1632506981360'] {background-color:var(--cor6) !important; }
/*END w_1632506981360*/

/*BEGIN w_1631529101090*/
#builder-sections [idd='w_1631529101090'] {background-color:var(--cor6) !important; }
/*END w_1631529101090*/

/*BEGIN w_1768488148108_19923682154*/
#builder-sections [idd='w_1768488148108_19923682154'] {background-color:transparent !important; }
/*END w_1768488148108_19923682154*/

/*BEGIN 1732625085811_99608317433*/
#builder-sections [idd='1732625085811_99608317433'] {background-color:transparent !important; }
/*END 1732625085811_99608317433*/

/*BEGIN w_1768488443210*/
#builder-sections [idd='w_1768488443210'] {background-color:transparent !important; }
/*END w_1768488443210*/

/*BEGIN imagev2_1770739708781_49626478762*/
#builder-sections #imagev2_1770739708781_49626478762 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1770739708781_49626478762*/

/*BEGIN 1755339811285_65817161109*/
#builder-sections [idd='1755339811285_65817161109'] {background-color:transparent !important; }
/*END 1755339811285_65817161109*/

/*BEGIN 1770741383456_31275880854*/
#builder-sections [idd='1770741383456_31275880854'] {background-color:transparent !important; }
/*END 1770741383456_31275880854*/

/*BEGIN image_1640091951674*/
#builder-sections #image_1640091951674 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1640091951674*/

/*BEGIN w_1770742996673_89222371830*/
#builder-sections [idd='w_1770742996673_89222371830'] {background-color:var(--cor6) !important; }
/*END w_1770742996673_89222371830*/

/*BEGIN video_1770742996687_15281548622*/
#builder-sections #video_1770742996687_15281548622 iframe {border-color:var(--cor1) !important; box-shadow:-1px 5px 5px transparent !important;}
#builder-sections #video_1770742996687_15281548622 video {border-color:var(--cor1) !important; box-shadow:-1px 5px 5px transparent !important;}
#builder-sections #video_1770742996687_15281548622 video {border-left:1px solid var(--cor1) !important; box-shadow:-1px 5px 5px transparent !important;}
#builder-sections #video_1770742996687_15281548622 video {border-right:1px solid var(--cor1) !important; box-shadow:-1px 5px 5px transparent !important;}
#builder-sections #video_1770742996687_15281548622 video {border-top:1px solid var(--cor1) !important; box-shadow:-1px 5px 5px transparent !important;}
#builder-sections #video_1770742996687_15281548622 video {border-bottom:1px solid var(--cor1) !important; box-shadow:-1px 5px 5px transparent !important;}
/*END video_1770742996687_15281548622*/

/*BEGIN 1770743048150_4796909272*/
#builder-sections [idd='1770743048150_4796909272'] {background-color:var(--cor5) !important; }
/*END 1770743048150_4796909272*/

/*BEGIN 1770743048150_47449180043*/
#builder-sections [idd='1770743048150_47449180043'] {background-color:transparent !important; }
/*END 1770743048150_47449180043*/

/*BEGIN w_1732621897029_861972398*/
#builder-sections [idd='w_1732621897029_861972398'] {background-color:transparent !important; }
/*END w_1732621897029_861972398*/

/*BEGIN w_1770743471519_45925027132*/
#builder-sections [idd='w_1770743471519_45925027132'] {background-color:transparent !important; }
/*END w_1770743471519_45925027132*/

/*BEGIN buttonv2_1770743471523_61623455259*//*END buttonv2_1770743471523_61623455259*/

/*BEGIN textv2_1707236221469_15939652570*/
#builder-sections #textv2_1707236221469_15939652570 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {padding:0px;}
/*END textv2_1707236221469_15939652570*/

/*BEGIN textv2_1707236221470_37430054441*/
#builder-sections #textv2_1707236221470_37430054441 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {padding:0px;}
/*END textv2_1707236221470_37430054441*/

/*BEGIN buttonv2_1707236221472_48940521397*/
#builder-sections #buttonv2_1707236221472_48940521397 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1707236221472_48940521397 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1707236221472_48940521397*/

/*BEGIN textv2_1707236221471_36271812570*/
#builder-sections #textv2_1707236221471_36271812570 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1707236221471_36271812570 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1707236221471_36271812570 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1707236221471_36271812570 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1707236221471_36271812570 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1707236221471_36271812570 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1707236221471_36271812570 .omw-sentence {padding:0px;}
/*END textv2_1707236221471_36271812570*/

/*BEGIN w_1707236221468_81919115987*/
#builder-sections [idd='w_1707236221468_81919115987'] {background-color:var(--cor6) !important; }
/*END w_1707236221468_81919115987*/

/*BEGIN w_1707236221465_36165835994*/
#builder-sections [idd='w_1707236221465_36165835994'] {background-color:var(--cor6) !important; }
/*END w_1707236221465_36165835994*/

/*BEGIN w_1707236221468_17675106940*/
#builder-sections [idd='w_1707236221468_17675106940'] {background-color:transparent !important; }
/*END w_1707236221468_17675106940*/

/*BEGIN 1770743623349_89934822869*/
#builder-sections [idd='1770743623349_89934822869'] {background-color:transparent !important; }
/*END 1770743623349_89934822869*/

/*BEGIN w_1732621897024_65020471737*/
#builder-sections [idd='w_1732621897024_65020471737'] {background-color:var(--cor1) !important; }
/*END w_1732621897024_65020471737*/

/*BEGIN w_1770743673905_52154985020*/
#builder-sections [idd='w_1770743673905_52154985020'] {background-color:var(--cor1) !important; }
/*END w_1770743673905_52154985020*/

/*BEGIN buttonv2_1770743673921_45903869089*/
#builder-sections #buttonv2_1770743673921_45903869089 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1770743673921_45903869089 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1770743673921_45903869089*/

/*BEGIN w_1770743673912_84368724358*/
#builder-sections [idd='w_1770743673912_84368724358'] {background-color:transparent !important; }
/*END w_1770743673912_84368724358*/

/*BEGIN buttonv2_1770743781242_54055417998*/
#builder-sections #buttonv2_1770743781242_54055417998 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1770743781242_54055417998 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1770743781242_54055417998*/

/*BEGIN w_1770744479432_49986762240*/
#builder-sections [idd='w_1770744479432_49986762240'] {background-color:var(--cor6) !important; }
/*END w_1770744479432_49986762240*/

/*BEGIN w_1770744479440_96646119283*/
#builder-sections [idd='w_1770744479440_96646119283'] {background-color:transparent !important; }
/*END w_1770744479440_96646119283*/

/*BEGIN video_1770744479447_20221369811*/
#builder-sections #video_1770744479447_20221369811 iframe {border-color:var(--cor1) !important; box-shadow:-1px 5px 5px transparent !important;}
#builder-sections #video_1770744479447_20221369811 video {border-color:var(--cor1) !important; box-shadow:-1px 5px 5px transparent !important;}
#builder-sections #video_1770744479447_20221369811 video {border-left:1px solid var(--cor1) !important; box-shadow:-1px 5px 5px transparent !important;}
#builder-sections #video_1770744479447_20221369811 video {border-right:1px solid var(--cor1) !important; box-shadow:-1px 5px 5px transparent !important;}
#builder-sections #video_1770744479447_20221369811 video {border-top:1px solid var(--cor1) !important; box-shadow:-1px 5px 5px transparent !important;}
#builder-sections #video_1770744479447_20221369811 video {border-bottom:1px solid var(--cor1) !important; box-shadow:-1px 5px 5px transparent !important;}
/*END video_1770744479447_20221369811*/

/*BEGIN w_1770744479423_56478402828*/
#builder-sections [idd='w_1770744479423_56478402828'] {background-color:var(--cor5) !important; }
/*END w_1770744479423_56478402828*/

/*BEGIN 1732625085811_48798908726*/
#builder-sections [idd='1732625085811_48798908726'] {background-color:var(--cor6) !important; }
/*END 1732625085811_48798908726*/

/*BEGIN w_1770743781227_39596454842*/
#builder-sections [idd='w_1770743781227_39596454842'] {background-color:var(--cor1) !important; }
/*END w_1770743781227_39596454842*/

/*BEGIN w_1770743781235_26627053088*/
#builder-sections [idd='w_1770743781235_26627053088'] {background-color:transparent !important; }
/*END w_1770743781235_26627053088*/

/*BEGIN w_1631531077198*/
#builder-sections [idd='w_1631531077198'] {background-color:var(--cor5) !important; }
/*END w_1631531077198*/

/*BEGIN w_1632506985540*/
#builder-sections [idd='w_1632506985540'] {background-color:transparent !important; }
/*END w_1632506985540*/

/*BEGIN w_1664445250031*/
#builder-sections [idd='w_1664445250031'] {background-color:var(--cor5) !important; }
/*END w_1664445250031*/

/*BEGIN w_1631529101092*/
#builder-sections [idd='w_1631529101092'] {background-color:transparent !important; }
/*END w_1631529101092*/

/*BEGIN image_1664445250060*/
#builder-sections #image_1664445250060 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1664445250060*/

/*BEGIN video_1732625098578_68193367818*/
#builder-sections #video_1732625098578_68193367818 iframe {border-color:var(--cor1) !important; box-shadow:-1px 5px 5px transparent !important;}
#builder-sections #video_1732625098578_68193367818 video {border-color:var(--cor1) !important; box-shadow:-1px 5px 5px transparent !important;}
#builder-sections #video_1732625098578_68193367818 video {border-left:1px solid var(--cor1) !important; box-shadow:-1px 5px 5px transparent !important;}
#builder-sections #video_1732625098578_68193367818 video {border-right:1px solid var(--cor1) !important; box-shadow:-1px 5px 5px transparent !important;}
#builder-sections #video_1732625098578_68193367818 video {border-top:1px solid var(--cor1) !important; box-shadow:-1px 5px 5px transparent !important;}
#builder-sections #video_1732625098578_68193367818 video {border-bottom:1px solid var(--cor1) !important; box-shadow:-1px 5px 5px transparent !important;}
/*END video_1732625098578_68193367818*/

/*BEGIN 1732625085811_79294852791*/
#builder-sections [idd='1732625085811_79294852791'] {background-color:var(--cor5) !important; }
/*END 1732625085811_79294852791*/
